<?xml version="1.0" encoding="UTF-8"?>
<pluginInfo>
  <author>
    <name>IBM AMC Team</name>
    <email></email>
    <website>http://www.ibm.com</website>
  </author>
  <licenses>
    <license></license>
  </licenses>
  <integrationType>Deploy</integrationType>
  <categories>
    <category>IBM</category>
	<category>middleware</category>
  </categories>
  <versions>
    <version name="1">
	  <releaseNote>
The WebSphere BPM plugin can be used to deploy process application snaphots on an online or offline Process Server.
	   </releaseNote>
    </version>
  </versions>
</pluginInfo>
